html {
	margin: 0;
	padding: 0;
}

body{
	font-family: "CentraleSansRnd";
	font-weight: 300;
	background-color: #ddf7ff;
	background-image: url('../assets/header.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
}

.container-fluid{
	padding:0!important;
	max-width: 1920px;
}

h1{
	font-size: 28px;
	font-weight: 400;
}
h2{
	font-size: 24px;
	font-weight: 300;
}

h3{
	font-size: 20px;
	font-weight: 300;
}

.cta-blue {
	background:#00AEEF;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 30px;
	transition:all 0.5s;
    border:2px solid #00AEEF;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue:hover {
	background:none;
    color: #00AEEF!important;
	text-decoration: none;
}

.cta-blue-big {
	background:#00AEEF;
	display: inline-block;
	font-size:18px;
	color:#fff!important;
	padding:10px 30px;
	transition:all 0.5s;
    border:2px solid #00AEEF;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue-big:hover {
	background:none;
    color: #00AEEF!important;
	text-decoration: none;
}

.cta-violet {
	background:#96238e;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 30px;
	transition:all 0.5s;
    border:2px solid #96238e;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-violet:hover {
	background:#fff;
    color: #96238e!important;
	text-decoration: none;
}


.cta-blue-arrow {
	background:#00b1ed;
	display: inline-block;
	font-size:14px;
	color:#fff!important;
	padding:10px 20px;
	transition:all 0.5s;
	border-radius:0px;
    border:2px solid #00b1ed;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	
}

.cta-blue-arrow:hover {
	border:2px solid #009bd0;
	background:#009bd0;
    color:#fff!important;
	text-decoration: none;
}

.copy-placeholder {
	display: inline-block;
	border: 2px dashed #00B1ED;
	padding: 12px 28px;
	color: #00B1ED;
	margin: 1rem;
	cursor: pointer;
	font-weight: 500;
  }


.bg-shadow {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding: 0;
	text-align: center;
}


.bg-shadow2 {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}

.bg-shadow3 {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top:50px;
	text-align: center;
}

/* header */

.bg-head {
	
	color: #000;

}

.copy {
	padding-bottom: 120px;
}

.logo {
	max-width: 10%;
	padding-top: 60px;
	padding-bottom: 100px;
}

.bold {
	font-weight: 500;
}

/* kroki */

.naglowek {
	padding-top: 50px;
}

.kroki img {
	width: 20%;
}

.naglowek1 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.naglowek3 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.prod-trzy p{
		font-size: 18px;
}

.prezenty {
	padding-top: 50px;
	padding-right: 0px;
	padding-left: 0px;
}

.opis-marki {
	padding-top: 50px;
	justify-content: center;
	text-align: center;
}



/* products */

.products {
	text-align: center;
	max-width:1600px;
	margin: 0 auto;
	background-image: url('../assets/bg-prod.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
  }
  
  .products .section-title {
	font-size: 32px;
	font-weight: 500;
	padding: 2rem 0;
  }
  
  .products .cta-container {
	margin: 4rem 1rem;
  }
  
  .products .products-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: space-evenly;
		-ms-flex-pack: space-evenly;
			justify-content: space-evenly;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
  }
  
  .products .products-wrapper .product {
	background-color: #FFF;
	margin: 2rem 2rem;
	padding: .5rem;
	-webkit-box-shadow: 0px 3px 21px #0000000F;
			box-shadow: 0px 3px 21px #0000000F;
	color: #000;
	border-bottom: 6px solid transparent;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
  }
  
  .products .products-wrapper .product img {
	-webkit-transition: all .2s;
	transition: all .2s;
  }
  
   .products .products-wrapper .product .price {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 1rem;
  }
  
  .products  .product-name {
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 1rem;
  }
  
  .products .products-wrapper .product .arrow-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
  }
  
  .products .products-wrapper .product .arrow-container .arrow {
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	width: 45px;
	height: 45px;
	background-color: #00B1ED;
	-webkit-transition: all .2s;
	transition: all .2s;
	top: 50%;
  }
  
  .products .products-wrapper .product .arrow-container .arrow .arrow-svg {
	stroke: #FFF;
	-webkit-transition: all .2s;
	transition: all .2s;
  }
  
  .products .products-wrapper .product:hover {
	border-bottom: 6px solid #00B1ED;
  }
  
  .products .products-wrapper .product:hover img {
	-webkit-transform: scale(1.04);
			transform: scale(1.04);
  }
  
  .products .products-wrapper .product:hover .arrow-container .arrow {
	background-color: #FFF;
  }
  
  .products .products-wrapper .product:hover .arrow-container .arrow .arrow-svg {
	stroke: #00B1ED;
  }

.delivery {
	color:#00B1ED;
	font-weight: 500;
}

.container-raty {
	margin-top: 50px;
}

.container-raty h2 {
	padding-bottom: 30px;
}

/* stopka */

footer p{
	font-size: 16px;
	color: #7d7d7d;
}

footer {
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.link-prod{
	color:#000;
}

.link-prod:hover{
	color:#000000;
}

.regulamin-link{
	color:#7d7d7d;
}

.regulamin-link:hover{
	color:#7d7d7d;
}

@media screen and (max-width:1200px){

	.copy {
		padding-bottom: 100px;
	}
	
	.logo {
		max-width: 10%;
		padding-top: 20px;
		padding-bottom: 100px;
	}

}

@media screen and (max-width:992px){

	body {
		background-color: #ddf7ff;
		background-image: url('../assets/header-992.jpg');
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center top;
	}

	.bg-head {
		color: #000;
	
	}

	.copy {
		padding-bottom: 60px;
	}
	
	.logo {
		max-width: 10%;
		padding-top: 20px;
		padding-bottom: 80px;
	}

}

@media screen and (max-width:768px){

	body {
		background-color: #ddf7ff;
		background-image: url('../assets/header-768.jpg');
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center top;
	}


	.bg-head {
		color: #000;
	
	}

	.prod-break {
		padding-top: 0px;
	}

	.logo {
		max-width: 15%;
		padding-top: 20px;
		padding-bottom: 120px;
	}

	.naglowek3 {
		padding-top: 0px;
	}

	.prezenty {
		padding-bottom: 20px;
	}

	
	.copy {
		padding-bottom: 20px;
	}

	.mg-bottom {
		margin-bottom: 30px;
	}

	.products {
		background-image: none;

	  }

}

@media screen and (max-width:576px){

	body {
		background-color: #ddf7ff;
		background-image: url('../assets/header-576.jpg');
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center top;
	}

	.logo {
		max-width: 15%;
		padding: 10px 0px 120px 0px;
	}

	.copy {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	
}
